| Home · All Classes · All Namespaces · Modules · Functions · Files

# CapabilityPair Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- QString channelType
- uint typeSpecificFlags

## Detailed Description

Structure type generated from the specification.

A pair (channel type, type-specific flags) as passed to AdvertiseCapabilities on the Capabilities interface.

## Member Data Documentation

QString channelType

uint typeSpecificFlags